Concluído

fix firefox addon to work with latest firefox... last working version was firefox 52

Concedido a:

suresh1986sl

Hi, I checked the attached add-on. On debugging I found the cause of it not working. I can fix that in few hours and make it work on latest version of firefox. I can start right away. Let me know if you have any ques Mais

$50 USD em 1 dia
(21 Comentários)
4.8

3 freelancers estão ofertando em média $47 para esse trabalho

ichthyocentaurs

Hello! You cannot update the extension! Your extension uses XPCOM/XUL. The above APIs is deprecated: [login to view URL] You must create a new extensio Mais

$30 USD in 7 dias
(4 Comentários)
3.8
ashwanisingh1993

I have checked the zip file it has manifest file missing. [login to view URL] Looks like you have quite old extension, it needs to be re-written to web extensions to make it work on latest version. Mais

$60 USD in 3 dias
(3 Comentários)
3.4